{
  "seite": "31",
  "name": "AUFGEBLASEN ABGEHOBEN",
  "probe": [
    "CH",
    "KO",
    "KK"
  ],
  "probenMod": "+MR",
  "technik": "Die Schelmin holt laut und gut sichtbar Luft, bläst ihre Backen auf, hebt die Hände langsam zum Himmel und lässt die Luft mit einem lauten „Pffz!“ wieder entweichen.",
  "zauberdauer": "7 Aktionen",
  "wirkung": "Der Bezauberte bläst gegen seinen Willen die Backen auf und beginnt langsam, aber stetig (etwa ein Spann pro Aktion) aufzusteigen; nach Ablauf der Zauberdauer sinkt er ebenso langsam wieder. Er wird ggf. vom Wind verdriftet, kann nicht gesteuert werden und kann wegen der aufgeblasenen Backen weder rufen noch Zauber sprechen. Wirkt nur gegen intelligente Lebewesen, auch gegen massive Wesen wie Trolle (dann ggf. mit höheren Kosten). In Innenräumen bleibt der Verzauberte unter der Decke hängen; im Freien kann große Höhe erreicht werden.",
  "kosten": "15 AsP (Sch: 10 AsP)",
  "zielobjekt": "Einzelperson",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "ZfP*/2 Spielrunden",
  "modifikationen": "Zauberdauer",
  "varianten": {
    "Flughöhe begrenzen": {
      "description": "Opfer steigt höchstens bis zur Höhe ZfW Schritt.",
      "mod": "+3",
      "limit": ""
    },
    "Fesselballon": {
      "description": "Opfer bleibt senkrecht über der Startstelle schwebend.",
      "mod": "+3",
      "limit": ""
    },
    "Tierballons": {
      "description": "Wirkt auch auf Tiere (Zielobjekt: Einzelwesen).",
      "mod": "+5",
      "limit": ""
    },
    "Kunstflug": {
      "description": "Das Opfer fliegt Figuren nach, die die Schelmin mit den Armen vormacht (A).",
      "mod": "+7",
      "limit": ""
    }
  },
  "reversalis": "Hebt einen wirkenden AUFGEBLASEN wieder auf.",
  "antimagie": "VERWANDLUNG BEENDEN und LUFTBANN können das Wirken erschweren (Zonen) oder beenden.",
  "merkmal": "Form, Elementar (Luft)",
  "komplexität": "C",
  "repräsentation": "Sch 5",
  "info": "Ein schelmischer Zauber, der außerhalb schelmischer Kreise kaum bekannt ist; ob andere Zauberkundige ihn beherrschen, ist umstritten."
}
